Activity log for bug #720032

Date Who What changed Old value New value Message
2011-02-16 13:11:15 Timo Westkämper bug added bug
2011-03-05 17:17:54 Timo Westkämper querydsl: status New Fix Committed
2011-03-10 14:39:41 Timo Westkämper querydsl: status Fix Committed Fix Released